
/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "7YT-7O-nyX"; */
"7YT-7O-nyX.title" = "Abbrechen";

/* Class = "NSMenuItem"; title = "Zip Selection"; ObjectID = "HgR-kQ-j9Y"; */
"HgR-kQ-j9Y.title" = "Auswahl komprimieren";

/* Class = "NSMenuItem"; title = "Unzip Selection"; ObjectID = "JkN-rv-ffT"; */
"JkN-rv-ffT.title" = "Auswahl dekomprimieren";

/* Class = "NSTextFieldCell"; title = "Enter the command to send:"; ObjectID = "Zbm-Ms-RSz"; */
"Zbm-Ms-RSz.title" = "Zu sendenden Befehl eingeben:";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "cvn-LY-jSe"; */
"cvn-LY-jSe.title" = "Item 3";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "guu-91-IX1"; */
"guu-91-IX1.title" = "Item 2";

/* Class = "NSButtonCell"; title = "Send"; ObjectID = "kXQ-l5-gnJ"; */
"kXQ-l5-gnJ.title" = "Senden";

/* Class = "NSWindow"; title = "Cmd"; ObjectID = "ltq-c4-Vw3"; */
"ltq-c4-Vw3.title" = "Cmd";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "wif-6R-yC5"; */
"wif-6R-yC5.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Symlink Selection"; ObjectID = "xVH-Vr-oV9"; */
"xVH-Vr-oV9.title" = "Symlink-Auswahl";
